<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>24</Number>
  <Web>https://www.comixology.com/X-Force-2019-24/digital-comic/956847</Web>
  <Volume>2019</Volume>
  <Summary>BIG BROTHER! MIKHAIL RASPUTIN’s nesting doll agents have infiltrated Krakoa before, but never like this. If BLACK TOM can’t root out their invasion of BEAST, the consequences go beyond mere death. Time for PIOTR RASPUTIN, A.K.A. COLOSSUS, to step in.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956847], [ASINB099P2CTF3], [RELDATE:2021-10-13]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
